<table class="etable">
	<tr>
		<td width="60">内容：</td>
		<td><textarea name="remark" cols="50" rows="3" id="remark"><{$row.remark}></textarea></td>
	</tr> 
</table> 
<script type="text/javascript"> 
function ajax_submit(){
	var remark = $("#remark").val(); 
	$.post('<{$__ADMIN__}>goods_order/remark_save',{oid:<{$smarty.get.oid}>, remark:remark},function(result){ 
		data = jQuery.parseJSON(result); 
		if(data.error == '0'){
			parent.ajax_flush();
			parent.ajax_close();
		}else{
			parent.$.alert(data.msg);
		} 
	});
} 
</script>